<?php 
	$quote = get_post_meta(get_the_ID(),'_cmb_quote', true);
	$quote_author = get_post_meta(get_the_ID(),'_cmb_quote_author', true);
?>
<div id="post-<?php the_ID(); ?>" <?php post_class('block-post'); ?> >
	<div class="col-md-12">
		<?php splitvcard_entry_meta(); ?>
        <hr>
		<div class="block-quote margTMedium">
			<div class="block-img">
				<?php if( function_exists( 'rwmb_meta' ) ) { ?>
	              <?php $images = rwmb_meta( '_cmb_avatar', "type=image" ); ?>
	              <?php if($images){ ?>              
	              <?php  foreach ( $images as $image ) {  ?>
	                <?php $img = $image['full_url']; ?>
	                	<img src="<?php echo esc_url($img); ?>" alt="Image Description">
	                <?php } ?>                
	              <?php } ?>
	            <?php } ?>
			</div>
			<div class="block-icon"><i class="icon-quote"></i></div>
			<h3 class="block-profile"><?php echo wp_specialchars_decode($quote_author); ?></h3>
			<blockquote><?php echo wp_specialchars_decode($quote); ?></blockquote>
		</div>
	</div>
	<div class="clearfix"></div>
	<!--Divider-->
	<div class="divider-m tCenter margTSmall margBottom clearfix">
		<div class="col-md-12">
			<div data-svg-drawing="yes" class="zigzag medium clearfix ">
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="5" width="45" viewBox="0 0 69.172 14.975" xml:space="preserve">
				<path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
					29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "/>
				</svg>
			</div>
		</div>
	</div>
	<!--End divider-->
	<div class="clearfix"></div>
</div>
