<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "site-content" div and all content after.
 *
 * @package WordPress
 * @subpackage Split_Vcard
 * @since Split Vcard 1.0
 */
?>
						<!--Button-->
						<div class="button ofsInTop tCenter">
							<div class="divider">
								<div class="zigzag large clearfix "  data-svg-drawing="yes" >
									<svg xml:space="preserve" viewBox="0 0 69.172 14.975" width="37" height="28" y="0px" x="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg" version="1.1">
									<path d="M1.357,12.26 10.807,2.81 20.328,12.332
										29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "  style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;"/>
									</svg>
								</div>
							</div>

			               	<!--Row-->
							<div class="row ">
								<div class="col-md-12">
									<?php splitvcard_custom_footer_text(); ?>
								</div>
							</div>
							<!--End row-->
			            </div>
						<!--End button-->

					</div>
					<!--End blog-->
				</section>
				<!--End blog tab-->

			</div>
			<!--End right content-->
		</div>
		<!--End  row-->
	</div>
	<!--End  container-->
</div>
<!--End wrapper-->
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
